Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Feb 2021 10:28:24 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Carrot                    Return for Solid Notch Lapel Lightweight ...   of order 9622949094 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days.           02:19 PM, 08th Feb                     Bubbling Carrot                    The above message received on Jan 20. 2021.           02:20 PM, 08th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             02:21 PM, 08th Feb                     Bubbling Carrot                    Earlier the same message was received on  December 24.           02:21 PM, 08th Feb                     Bubbling Carrot                    This is not a good customer support service           02:21 PM, 08th Feb                     Bubbling Carrot                    Return for Solid Notch Lapel Lightweight ...   of order 9622949094 is confirmed. Our courier partner will get in touch with you & pick up your return in 7-10 days           02:22 PM, 08th Feb                     Bubbling Carrot                    I got this message on January 20 but nobody collected the items.           02:22 PM, 08th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             02:24 PM, 08th Feb                     Bubbling Carrot                    Earlier on December 24 I got the same message. Around 40 days waiting but still no collection of the return items. What more shall be payment refunds.           02:24 PM, 08th Feb                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  it on priority. Once we will get any update we will get back to you.           02:26 PM, 08th Feb                   Ezzaldeen                   Is there anything else I can help you with?           02:27 PM, 08th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:28 PM, 08th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2071821